Description: Don't remove inc/ during build.
 Otherwise building twice fails.
Origin: vendor
Forwarded: not-needed
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2023-08-06

--- a/Makefile.PL
+++ b/Makefile.PL
@@ -63,8 +63,6 @@
 
 enable_verbose_cpan_testing();
 
-realclean_files('inc');
-
 WriteAll;
 
 # ---- Workaround for broken module ----
